com.tibco.bpm.service.connector

## Class EntityResolverPrivateService

- java.lang.Object
- - com.tibco.bpm.service.connector.EntityResolverPrivateService

- All Implemented Interfaces:
    EntityResolverPrivateService

      public class EntityResolverPrivateService
      extends java.lang.Object
      implements EntityResolverPrivateService

  Provides access to the EntityResolverService interfaces.

  ©2011 TIBCO Software Inc.
  Since:
    1.2

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `com.tibco.bpm.de.api.ldapupdate.LdapUpdateResponseDocument.LdapUpdateResponse` | `ldapUpdate(java.lang.String ldapAlias, com.tibco.bpm.de.api.ldapupdate.XmlLdapUpdateEntry[] actionArray)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### ldapUpdate

          public com.tibco.bpm.de.api.ldapupdate.LdapUpdateResponseDocument.LdapUpdateResponse ldapUpdate(java.lang.String ldapAlias,
                                                                                                          com.tibco.bpm.de.api.ldapupdate.XmlLdapUpdateEntry[] actionArray)
                                                                                                   throws com.tibco.n2.de.services.InvalidServiceRequestFault,
                                                                                                          com.tibco.n2.de.services.InternalServiceFault,
                                                                                                          com.tibco.n2.de.services.SecurityFault

      Specified by:
        `ldapUpdate` in interface `EntityResolverPrivateService`
      Throws:
        `com.tibco.n2.de.services.InvalidServiceRequestFault`
        `com.tibco.n2.de.services.InternalServiceFault`
        `com.tibco.n2.de.services.SecurityFault`

Copyright © 2018 TIBCO Software Inc. All Rights Reserved.